Changeset 51436 in spip-zone


Ignore:
Timestamp:
Sep 15, 2011, 2:56:08 PM (9 years ago)
Author:
apachot@…
Message:

utiliser la bonne syntaxe de <necessite> pour que Zpip soit chargé "avant" plugin-thelia

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/plugin-thelia/plugin.xml

    r51422 r51436  
    5757        <necessite id="CFG" version="[1.0;]" />
    5858        <necessite id='SPIP' version='[1.9.0;]' />
     59        <utilise id='Z' version='[1.7.0;]' />
     60
    5961        <categorie>divers</categorie>
    60         <utilise Z />
     62
    6163</plugin>
Note: See TracChangeset for help on using the changeset viewer.